2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000041Branch 0.2.1-FINALBugpublic2016-11-23 10:27
Reporteruser13 
Assigned ToQuix0r 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000041: Fehler bei URL-änderung in der Surfbar
DescriptionFataler Fehler Nr. 0000001:
   · E:InternetProjektemailtauschincmodulesadminadmin-inc.php (897):Unknown column 'reward' in 'field list'
Query string:
SELECT id, userid, url, reward, costs FROM mxchange_surfbar_urls WHERE id=1 LIMIT 1

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000100

Quix0r (administrator)

So ist es richtig.

~0000175

user13

Hm Problem ist noch immer da --> man kann keine URL in der Surfbar im Adminbereich ändern.

~0000176

user13

Last edited: 2009-02-09 12:56

Es fehlen definitiv die Spalten reward und costs in mxchange_surfbar_urls. Ist es möglich, dass da ein Update der Tabellendaten in ext-surfbar vergessen wurde?
Ein eher Dummy-mäßiges hinzufügen dieser 2 Spalten läst die URLs ohne probleme updaten.

~0000204

Quix0r (administrator)

Nein, diese sind deprecated. Und ich hatte nicht what-list_surfbar_urls.php aktualisiert.

Sollte mit dem naechsten Commit gefixt sein.

~0000208

user13

Ja ist mit aktueler Rev gefixt.

~0000777

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-29 20:27 user13 New Issue
2008-12-30 14:56 Quix0r Note Added: 0000100
2008-12-30 14:56 Quix0r Category => Bug
2009-02-06 01:42 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-06 01:44 Quix0r Product Version => 0.2.1-FINAL
2009-02-06 01:44 Quix0r Build => SVN-HEAD
2009-02-06 01:44 Quix0r Target Version => 0.2.1-FINAL
2009-02-06 01:44 Quix0r Description Updated
2009-02-09 12:40 user13 Note Added: 0000175
2009-02-09 12:40 user13 Priority normal => high
2009-02-09 12:54 user13 Note Added: 0000176
2009-02-09 12:56 user13 Note Edited: 0000176
2009-02-18 22:55 Quix0r Note Added: 0000204
2009-02-18 22:56 Quix0r Assigned To => Quix0r
2009-02-18 22:56 Quix0r Status new => assigned
2009-02-18 22:56 Quix0r Projection none => tweak
2009-02-18 22:56 Quix0r ETA none => < 1 day
2009-02-18 22:56 Quix0r Build SVN-HEAD => SVN-HEAD
2009-02-18 22:56 Quix0r Description Updated
2009-02-19 12:36 user13 Note Added: 0000208
2009-02-19 12:36 user13 Status assigned => resolved
2009-02-19 12:36 user13 Resolution open => fixed
2016-11-23 10:26 Quix0r Note Added: 0000777
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History